.wpdmindexwrap h2{font-size:46px;line-height:60px;font-weight:700;color:#000;margin-bottom:0px}
.wpdmindexwrap .index05cta h5{font-size:58px;line-height:90px;letter-spacing:-1px;font-weight:700;margin:2.4rem 0 3rem;color:#000}
.wpdmindexwrap h3{font-size:22px;line-height:32px;font-weight:700;color:#000;margin-bottom:0px}
.about .img{transition:all .5s ease-in-out}
.about .img:hover{transform:rotatey(-180deg)}
.about .main-btn .btn{width:169px;height:50px}
.about .desp{margin-top: 20px}
.about p{margin-bottom: 15px}
.dmproduct{background-color:#fbf9fa}
.dmproduct .text{padding:20px}
.dmproduct a{color:#333;text-decoration: none;font-size: 16px;}
.dmproduct h3{line-height: 20px;height: 48px;overflow: hidden;}
.dmproduct .col {margin-bottom: 20px}

.dmproduct img{width:100%}
.fix-img{background-attachment:fixed;background-position:center}
.img-section{position:relative;z-index:0;background-size:cover;background-repeat:no-repeat;height:698px}
.img-section .card-img-overlay{left:17%;padding:1rem}
.client{padding:95px 0;background-color:#f18f20}
.client img{width:44px;height:44px}
.client h3{margin-top:20px}
.questions .col-6{padding:0 1.5rem}
.questions .col-6 .text h2{margin:16px 0 35px}
.accordion-item{padding-block:3px;background-color:transparent}
.accordion-body{padding:0px 0px 16px}
.accordion-item:first-of-type>.accordion-header .accordion-button{border-radius:0}
.accordion-item:last-of-type>.accordion-header .accordion-button.collapsed{border-radius:0}
.accordion-button:not(.collapsed){color:#000;box-shadow:none;background-color:#fff}
.accordion-button{font-size:22px;line-height:32px;font-weight:700;padding:.7rem 0}
.accordion-button:focus{box-shadow:none}
.accordion-button::after{background-image:url('plus-black.svg')}
.accordion-button:not(.collapsed)::after{background-image:url('minus-black.svg')}
.questions img{transition:all .5s ease-in-out}
.questions img:hover{transform:translateY(.5rem)}

.team .text{padding:20px 30px}
.team img{width:100%}
.blog img{height:312px}
.blog .orange-box{position:absolute;height:312px;top:0;bottom:0;left:0;right:0;transition:0.3s;background-color:#f18f20;opacity:0%}
.blog .orange-box:hover{opacity:40%}
.blog h3{color:#000;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding-right:2.4rem;transition:all .2s ease-in-out}
.blog h3:hover{color:#f18f20}
.img-section2{position:relative;z-index:0;background-size:cover;background-repeat:no-repeat;height:538px}
.img-section2 input{outline:none;width:481px;height:52px}
.img-section2 input::placeholder{opacity:100%;font-weight:500}
.top-text h2{margin:18px 0 60px}
.btn{font-size:13px;line-height:23px;font-weight:600;letter-spacing:1px}
.main-btn .btn{width:170px;height:52px;color:#fff;background-color:#f18f20;border:0;transition:all .3s ease-in-out}
.main-btn .btn:hover{color:#fff;background-color:#000;border:0;transform:translateY(-8px)}
.img .inner-img{overflow:hidden}
.img:hover .inner-img img{transform:scale(1.1)}
.img .inner-img img{transform:scale(1);transition:all .5s ease-out 0s}
.newswrap .inner-img{position:relative}
.questions h2{font-size: 36px;line-height: 36px;}
.questions p{margin-bottom: 0;font-size: 14px}
.questions .texthd {  margin-bottom: 20px}
@media  (max-width:1025px){

.wpdmindexwrap h2{font-size:32px; line-height: 42px}
.wpdmindexwrap .index05cta { height:400px }
.wpdmindexwrap .index05cta h5{font-size:38px;line-height: 56px}
.wpdmindexwrap h3{font-size:18px;}

.wpdmindexwrap .index05cta .card-img-overlay {left:5%}

.questions h2{font-size: 26px;line-height: 26px}
.questions .accordion-button {font-size: 18px}
.questions  .accordion-body {padding-bottom: 10px}

}